librcsb-core-wrapper0_1.005-3_amd64.deb


Advertisement

Description

librcsb-core-wrapper0 - C++ library providing OO API to information in mmCIF format

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name librcsb-core-wrapper0
Package version 1.005
Package release 3
Package architecture amd64
Package type deb
Installed size 1.07 KB
Download size 294.52 KB
Official Mirror ftp.br.debian.org
The RCSB Core Wrapper library was developed to provide an object-oriented
application interface to information in mmCIF format. It includes several
classes for accessing data dictionaries and mmCIF format data files.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
librcsb-core-wrapper0_1.005-3_i386.deb 1.005 i386 Debian Main
librcsb-core-wrapper0 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.9
libxerces-c3.1 -

Download

Type URL
Binary Package librcsb-core-wrapper0_1.005-3_amd64.deb
Source Package librcsb-core-wrapper

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install librcsb-core-wrapper0 deb package:
    # sudo apt-get install librcsb-core-wrapper0

Files

Path
/usr/lib/librcsb-core-wrapper.so.0
/usr/lib/librcsb-core-wrapper.so.0.0.1
/usr/share/doc/librcsb-core-wrapper0/changelog.Debian.gz
/usr/share/doc/librcsb-core-wrapper0/copyright
/usr/share/lintian/overrides/librcsb-core-wrapper0

Changelog

2015-02-14 - Andreas Tille <tille@debian.org>
librcsb-core-wrapper (1.005-3) unstable; urgency=medium
* Patch for Henry Spencer regular expressions (regex) library contains
a heap overflow vulnerability
Closes: #778397
2014-09-18 - Laszlo Kajan <lkajan@debian.org>
librcsb-core-wrapper (1.005-2) unstable; urgency=medium
* Added libtool-bin as a build-dep (Closes: #761768).
2014-07-29 - Andreas Tille <tille@debian.org>
librcsb-core-wrapper (1.005-1) unstable; urgency=medium
* New upstream version
* cme fix dpkg-control
* debhelper 9
* simplified d/rules
2013-09-30 - Laszlo Kajan <lkajan@rostlab.org>
librcsb-core-wrapper (1.000-3) unstable; urgency=low
* Fixed make test "missing target" error (Closes: #724151).
2012-09-19 - Laszlo Kajan <lkajan@rostlab.org>
librcsb-core-wrapper (1.000-2) unstable; urgency=low
* Corrected to install rcsb/ dir into -dev package instead of include/ dir.
* Patched upstream to not try to remove "/dev/null" log file.
* Changed interpreter of wrapper/python/setup.py.in from
#!/usr/bin/env python to #!/usr/bin/python
2012-08-10 - Laszlo Kajan <lkajan@rostlab.org>
librcsb-core-wrapper (1.000-1) unstable; urgency=low
[ Laszlo Kajan <lkajan@rostlab.org> ]
* Initial release in Debian (Closes: #684403)

See Also

Package Description
librdf-acl-perl_0.104-1_all.deb access control lists for the semantic web
librdf-aref-perl_0.20-1_all.deb another RDF Encoding Form
librdf-closure-perl_0.001-3_all.deb pure Perl RDF inferencing
librdf-crypt-perl_0.002-2_all.deb semantic cryptography
librdf-doap-lite-perl_0.002-1_all.deb write DOAP data quickly and easily
librdf-doap-perl_0.012-1_all.deb object-oriented interface for DOAP data
librdf-endpoint-perl_0.07-1_all.deb SPARQL Protocol Endpoint implementation
librdf-generator-void-perl_0.13-1_all.deb generate VoID descriptions based on data in an RDF model
librdf-helper-properties-perl_0.22-1_all.deb shortcuts to retrieve certain information
librdf-icalendar-perl_0.005-1_all.deb convert between RDF and iCalendar
librdf-kml-exporter-perl_0.003-1_all.deb export RDF geo data to KML (Google Earth)
librdf-linkeddata-perl_0.70-1_all.deb simple Linked Data implementation
librdf-ns-perl_20140910-1_all.deb just use popular RDF namespace prefixes from prefix.cc
librdf-perl_1.0.17.1+dfsg-1.1+b1_amd64.deb Perl language bindings for the Redland RDF library
librdf-prefixes-perl_0.005-1_all.deb simple way to turn URIs into QNames
Advertisement
Advertisement